The upstream Git repository contains a debian folder. This has been
removed from the .orig.tar.gz. Note to upstream: please remove this
annoying thing and join Debian to do your packaging on salsa.debian.org.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Apr 2019 12:54:00 +0200
